#slideshow {
	background: #FFFFFF url(../images/slider/slider-bg.jpg) no-repeat;
	/*min-height: 450px;*/
	position:relative;
	overflow: hidden;
}

.slide {
	position: relative;
}

.slide h2 {
	font-size: 20px;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/slider/slide-header-bg.png) no-repeat;
	padding: 8px;
	height: 53px;
	font-weight: normal;
}

#slideshow div.slide_content {
	display: none;
	position: absolute;
	top: 40px;
	left:10px;
	width: 250px;
	background: url(../images/slider/slider-content-bg.png) no-repeat;
	height: 375px;
	padding-top: 20px;
	overflow: hidden;
}

#slideshow div.slide_content p {
	font-size: 12px;
	color: #FFFFFF;
	padding: 3px 15px;
}






#accordion {width: 250px; float: left; height: 400px; overflow: hidden; }
#accordion h4 { font-size: 14px;}

.ui-accordion-content-active {
	padding: 10px!important;
	height: 250px;
	overflow: hidden;
}

.ui-accordion-content-active,
.ui-accordion-content {
	padding-bottom: 0;
}

.ui-accordion-header {
	background: #272727;
}
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #272727;}
.ui-widget-content { border: 1px solid #272727; }

.ui-state-active, .ui-widget-content .ui-state-active,
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#FFFFFF;}

.ui-accordion .ui-accordion-header a { display: block; font-size: 12px; padding: .5em .5em .5em 2.2em; }

#accordion p { font-size: 10px;}